.course-err{
	color: red;
	font-size: 15px;
	font-weight: normal;
}
.checkoutbtm .buttonsecure {
    margin-bottom: 10px;
}
.porp-calc-price{
	width: 50%;
}
.gotoback.goto_company{
	cursor: pointer;
}
.newsletter-blk,.restricted-footer{
	display: none !important;
}
.error-msg .popup-message p {
	overflow: unset;
}
.error-msg .popup-message p.mm-error.mm-transaction-message {
	overflow: auto;
	max-height: 150px;
}
.custom-tabbing-register{
	padding-top: 30px;
}
.ui-props-list label {
    color: #081920;
    font-size: 18px;
    text-transform: uppercase;
    display: block;
}
.ui-props-list span{
	color: #fe8f00;
    display: block;
    font-size: 30px;
    font-weight: 700;
}
.ui-props-list {
    margin-bottom: 15px;
    display: block;
    width: auto;
    font-size: 27px;
    padding: 14px 33px;
    color: #1c1c1c;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 33%, rgba(237,237,237,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(33%, rgba(249,249,249,1)), color-stop(100%, rgba(237,237,237,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 33%, rgba(237,237,237,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 33%, rgba(237,237,237,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 33%, rgba(237,237,237,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 33%, rgba(237,237,237,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=1 );
    border-radius: 50px 0px 0px 50px;
    max-width: 550px;
    text-align: left;
    height: auto;
    margin-right: 20px;
}
.block-plan-ui label.custom-radio-sm {
    margin-right: 18px;
    margin-bottom: 10px;
    position: relative;
    cursor: pointer;
}
.block-plan-ui {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    padding-bottom: 12px;
}
.custom-radio-sm span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border: 1px solid #d6d6d6;
    border-radius: 30px;
}
.custom-radio-sm span:after {
    content: "";
    position: absolute;
    left: 5px;
    top: 5px;
    width: 12px;
    height: 12px;
    border-radius: 30px;
    background: #41aae2;
    display: none;
}
.custom-radio-sm input{
	display: none;
}
.custom-radio-sm input[type="radio"]:checked + span:after {
	display: block;
}
.custom-radio-sm input[type="radio"]:checked + span:before{
	border-color: #41aae2;
}
.custom-radio-sm span {
    padding-left: 30px;
    font-weight: 500;
    color: #000;
    font-size: 15px;
}
.register_invoice {
	background: #fff;
	padding: 25px 35px;
	border-radius: 5px;
	margin-top: 45px;
}
.register_invoice h3 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 15px;
}
select {
  background-color: transparent;
}
select:focus {
  background-color: #eee;
}

/* New */

.billinginfo .halffield.comp-info{
	margin-bottom: 0;
}
.acc-info-fields{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}
.propslogin, .welcomeenterprise{
	width: 50%;
}
#company_information .buttonsecure{
    margin-bottom: 70px;
    display: flex;
    justify-content: flex-end;
    flex-direction: row;
}
#secure_submitPropFinal{
    margin-bottom: 70px;
    justify-content: flex-end;
    flex-direction: row;
} 
.selected-courses-section, .additional-courses-section{
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-bottom: 30px;
}
.selected-courses-section h2, .additional-courses-section h2{
	font-size: 22px;
	margin-bottom: 0;
}
.sc-card {
    display: flex;
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    position: relative;
}
.sc-card .img-side {
    padding-right: 15px;
    border-right: 1px solid #ebebeb;
    flex: 0 0 80px;
    max-width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sc-card .desc-side {
    padding-left: 15px;
    padding-right: 80px;
}
.additional-courses-section .sc-card .desc-side{
	flex: 1;
}
.sc-no-course {
    display: flex;
    flex-direction: column;
    gap: 10px;
	padding-top: 5px;
}
.sc-no-course p {
    height: 11px;
    background: #ebebeb;
}
.sc-no-course p:nth-child(1){
	width: 80%;
}
.sc-no-course p:nth-child(2){
	width: 90%;
}
.sc-no-course p:nth-child(3){
	width: 70%;
}
.sc-card h3.sc-heading {
    font-size: 20px;
    text-transform: capitalize;
	line-height: 1.2;
	margin-bottom: 5px;
	position: relative;
}
.sc-card h3.sc-heading img{
	max-width: 19px;
	margin-left: 12px;
	top: 2px;
	position: relative;
}
.sc-card h3.sc-heading .tool-tip-wrapper{
	display: inline;
}
.sc-card h3.sc-heading .tool-tip-wrapper .tool-tip {
	position: absolute;
	background: #fff;
	border: 1px solid #00000026;
	border-radius: 5px;
	padding: 8px 14px;
	bottom: 100%;
	max-width: 460px;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	visibility: visible;
	
	transform: t;
	box-shadow: 0 0 10px #00000005;
	pointer-events: none;
}
/* .sc-card h3.sc-heading .tool-tip-wrapper .tool-tip:before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	border-top: 10px solid white;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	box-shadow: 0 0 10px #00000000;
	bottom: -11px;
	right: 20px;
} */
.sc-card h3.sc-heading .tool-tip-wrapper:hover .tool-tip {
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
	transition: all 0.4s ease;
	pointer-events: inherit;
}
.sc-card h3.sc-heading .tool-tip-wrapper .tool-tip p {
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	/* overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 6; */
}
.sc-card .desc-side > p {
    font-size: 17px;
    color: #1a1a1a;
    line-height: 1.5;
    display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;  
	overflow: hidden;
}
.sc-price-tag {
	background: #ff8e00;
	color: #fff;
	width: 90px;
	height: 80px;
	border-radius: 0 10px 0 70px;
	position: absolute;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	top: 0;
	right: 0;
	padding-bottom: 26px;
	padding-right: 0;
	padding-left: 10px;
}
.sc-price-tag label {
    font-size: 13px;
    text-transform: uppercase;
}
.sc-price-tag span{
    font-size: 26px;
    font-weight: bold;
}
.cs-checkbox{
	padding-left: 28px;
}
.cs-checkbox span{
	padding-left: 0;
}
.customurl input {
	background: white;
}
.cs-checkbox input{
	display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
}
.cs-checkbox label.error{
	display: none !important;
}
.cs-checkbox input[type="checkbox"].error ~ span:before{
	border-color: red;
}

.secureterms{
	margin-top: 5px;
}
.buttonsecure.cs-payment-btn{
	justify-content: center !important;
}
.buttonsecure.cs-payment-btn input{
	font-size: 20px;
}
.buttonsecure.cs-pay-btn-with-img{
	position: relative;
	margin-bottom: 80px !important;
	display: flex;
	justify-content: center;
}
.buttonsecure.cs-pay-btn-with-img #secure_submitPropFinal{
	margin-bottom: unset !important;
}
.buttonsecure.cs-pay-btn-with-img input{
	font-size: 20px;
	line-height: 47px;
}
.buttonsecure.cs-pay-btn-with-img img{
	position: absolute;
	right: 0;
	bottom: 0;
}
.customurlinp.cs-custom-url-input{
	display: flex;
	padding-left: 0;
	flex-wrap: wrap;
	row-gap: 5px;
}
.customurlinp.cs-custom-url-input strong{
	position: unset;
	width: max-content;
}.customurlinp.cs-custom-url-input input{
	flex: 1;
	min-width: 200px;
}
.checkoutbtm.cs-checkoutbtm{
	padding-left: 0;
}
.secureterms{
	padding-left: 35px;
}
@media screen and (min-width: 1800px) {
	.sc-card p {
		font-size: 18px;
	}
	.sc-card .img-side {
		flex: 0 0 100px;
		max-width: 100px;
	}
}
@media screen and (max-width: 1500px) {
	.welcomeenterprise{
		padding: 30px 35px;
	}
}
@media screen and (max-width: 1200px){
	.selected-courses-section, .additional-courses-section {
	    display: flex;
	    flex-direction: column;
	    gap: 12px;
	    margin-bottom: 30px;
	}
	.sc-card {
		padding: 12px;
	}
	.sc-card h3.sc-heading {
		font-size: 17px;
	}
	.sc-card .desc-side > p {
	    font-size: 15px;
	}
	.sc-card .img-side {
		padding-right: 10px;
		flex: 0 0 70px;
		max-width: 70px;
	}
	.sc-card .desc-side {
		padding-left: 10px;
		padding-right: 65px;
	}
	.sc-price-tag {
		width: 77px;
		height: 73px;
	}
	.sc-price-tag label {
		font-size: 12px;
	}
	.sc-price-tag span {
		font-size: 21px;
	}
	.acc-info-fields {
	    grid-template-columns: repeat(2, 1fr);
	}
	
}
@media screen and (max-width: 1000px){
	.propslogin, .welcomeenterprise {
	    width: 100%; 
	}
	.welcomeenterprise {
	    text-align: left; 
		padding-bottom: 10px;
	}
	.welcomeenterprise  h5{
		text-align: center;
	}
	.acc-info-fields {
	    grid-template-columns: repeat(3, 1fr);
	}
	.porp-calc-price{
		width: 100% !important;
	}
	.sc-card h3.sc-heading{
		position: initial;
	}
	
}
@media screen and (max-width: 767px){
	.acc-info-fields {
	    grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (max-width: 575px){
	.selected-courses-section {
		gap: 12px;
		margin-bottom: 20px;
	}
	.additional-courses-section{
		gap: 12px;
		margin-bottom: 10px;
	}
	.propslogin, .welcomeenterprise {
		padding: 30px 10px;
	}
	.selected-courses-section h2, .additional-courses-section h2 {
		font-size: 16px;
	}
	.sc-price-tag label {
	    font-size: 10px;
	}
	.sc-price-tag span {
	    font-size: 17px;
	}
	.sc-card {
		padding: 10px;
	}
	.sc-price-tag {
		width: 60px;
		height: 60px;
		padding-bottom: 22px;
	}
	
	.sc-card .img-side {
	    flex: 0 0 60px;
	    max-width: 60px;
		padding-right: 8px;
	}
	.sc-card .desc-side{
		padding-left: 8px;
		padding-right: 52px;
	}
	.sc-card h3.sc-heading {
	    font-size: 15px;
		margin-bottom: 3px;
	}
	.sc-card .desc-side > p {
	    font-size: 14px;
		line-height: 1.4;
	}
	.sc-no-course p {
	    height: 9px;
	}
	.buttonsecure.cs-pay-btn-with-img{
		justify-content: flex-start;
	}
	.buttonsecure.cs-payment-btn input,
	.buttonsecure.cs-pay-btn-with-img input{
		font-size: 18px;
	}
}
@media screen and (max-width: 375px) {
	.sc-card h3.sc-heading .tool-tip-wrapper .tool-tip p {
		font-size: 13px;
		line-height: 1.4;
	}
}